#block-locale-language h2{
  display: none;
}

#footer_bottom .block h2{
  display: none;
}

#footer_bottom .block{
  margin-bottom: 0px;
}

#footer_bottom {
 float: right;
 color:#8B0000;
}
#footer_bottom ul {
  margin: 0px;
}

#footer_bottom li
{
    float: left;
    list-style-type: none;
    list-style-image: none;
}


#header_top {
 float: right;
 color:#8B0000;
 background-color:#E9E9E9;
 margin: 5px;
}


#header_top .block{
  margin-bottom: 0px;
}

.content a img {
   background-color:#E9E9E9;
   border: 0px solid #E9E9E9;
}

.content a:hover img {
    background: none repeat scroll 0% 0% #E9E9E9;
}

.language-icon {
    vertical-align: middle;
}

#header_top ul {
   background-color:#E9E9E9;
}

#header_top li
{
    float: left;
    list-style-type: none;
    background-color:#E9E9E9;
}

.en.first.active{
  display:none;
}

.de.last.active{
  display:none;
}

th {
  background-color: #5292ED;
  text-shadow: 0px 0px #000;
}

div.rsk ul {
	list-style: none;
	padding: 10px;
	margin: 10px 0 20px 20px;
	background: #DCE9FC url(/sites/default/files/images/pfd.gif) repeat-x left top;;
	border-bottom: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
}

div.rsk li {
	padding: 2px 0px 2px 18px;
	background-image: url(/sites/default/files/images/pbul.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.sidepicture {
	float: right;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 10px;
	width: 200px;
	border-bottom: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	background: #DCE9FC url(/sites/default/files/images/pfd.gif) repeat-x left top;;
}

.search-info {
	display: none;
}

.fix-width-date{
	width: 10%;
}

.fix-width-title{
        width: 20%;
}

#post-content{
	margin-top: 10px;
}

.item-list .pager li {
    line-height: 40px;
}

